Registro de cambios

release version 1.4, Update Woocommerce File 4.7.0 Update Tuchmo Version 1.4, Include 60+ Blocks, Fixed Bug Update Woocommerce Version, Update Pot File,

Update 15-03-2021

Supported WordPress Latest Version 5.7x Supported WooCommerce Latest Version 4.9x

3 Opiniones sobre este producto

I write 5 stars because we dont have the possibility tu put 1000 !!!! This template is the BEST that I have used : very clear, very intuitive and the utilisation is sooo easy ! If you dont have any experience in website, choose it ! If youre have a level advanced, choose it because you can do a loooot of things ! At the end, I would like to say THANK YOU to the author. He has resolved my issue in less than one hour and explained me everything ! Thank you very much ! For french people : Je mets 5 étoiles car je ne peux pas en mettre 1000 ! Cest de loin le meilleur template que jai utilisé dans le cadre de mon travail de construction de site internet. Il est très facile dutilisation, très intuitif, bref hyper simple pour un résultat génial ! Si vous êtes nouveau dans le domaine, choisissez ce template hyper simple dutilisation ! Si vous avez un niveau plus avancé, choisissez-le aussi pour ses nombreuses possibilités !! Lauteur du template ma aidée en moins dune heure en prenant en charge tout mon Wordpress. Il ma tout expliqué après avoir résolu les problèmes que je narrivais pas à changer. Merci !!!
Support is good, but the theme quite not. They should check the theme before publishing it.
Good Theme , nice support from the template owner , support Woo commerce , i like home 1

0 Comentarios para este producto

themepul desde 2017
Productos: 12 Ventas: 172
HotShot Author

Creado: 30 mar. 2020

Actualizado: 16 mar. 2021

ID: 97511

Compatible with:

WooCommerce Engine:

WordPress Engine:

Images included:

Yes

Requisitos del software y hosting:

Nuestros temas Magento están diseñados para instalación limpia y sin datos de muestra que son facilitados con el tema predeterminado. Nuestros temas Magento están diseñados para instalación limpia y sin datos de muestra que son facilitados con el tema predeterminado.
Servidor Apache con el módulo mod_rewrite Servidor Apache compatible con archivos .htaccess PHP 5.0.0 o superior Extensiones PHP: 'mysql', 'json', 'curl' Administrador de archivos - acceso FTP
MySQL 4.1.14 o versión más reciente MySQL 4.1.14 o versión más reciente
WooCommerce 3.x
PHP 7.2.x PHP 7.2.x
WordPress 5.0-5.2.x WordPress 5.0-5.2.x